<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="ConfiguracaoFilialRepository"
          type="MicroUniverso.Empresa.Repositorios.ConfiguracaoFilialRepository, MicroUniverso.Empresa.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  
  <object id="FilialRepository"
          type="MicroUniverso.Empresa.Repositorios.FilialRepository, MicroUniverso.Empresa.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="ConcorrenteRepository"
        type="MicroUniverso.Empresa.Repositorios.ConcorrenteRepository, MicroUniverso.Empresa.Repositorios.NH"
        singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
</objects>